
body {background:#fff; margin:0px; font-family:Tahoma;}

.bold_text {font-weight:bold;}
.small_text_12px {font-size:12px;}
.super_small_text_11px {font-size:11px;}
.margins_5px {margin:5px;}
.margins_15px {margin:15px;}

h1 {font-size:36px; font-weight:normal;}
h1 b {font-weight:normal;}
h2 {font-size:30px; font-weight:normal;}
h3 {font-size:22px; font-weight:normal;}
h4 {font-size:18px; font-weight:normal;}
h4 a {color:inherit !important;}
h4 b {font-size:16px; font-weight:normal;}
h5 {font-size:22px; color:#bd4d59; font-weight:normal;}

div.inline_left_image {margin:0px 20px 20px 0px; float:left;}
div.inline_right_image {margin:0px 0px 20px 20px; float:right;}

a.showmore_link {display:block; text-align:center; background:#ededed; color:#8a8a8a !important; text-transform:lowercase; font-size:12px; text-decoration:none; line-height:35px;}
a.showmore_link:hover {background:#cfcece;}

.vrezka {color:#539fd0; display:block; clear:both; margin-left:150px; border-left:1px solid #4D4D4D; padding:10px 15px; padding-right:0px; font-size:16px !important; line-height:20px;}

.catalog_cat_name {font-size:24px; color:#888; text-decoration:none;}
a.catalog_cat_name:hover {text-decoration:underline;}